Subject: Re: [lojban] Style in dialogues/conversation/communication

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 24 Aug 2000 01:46:03 GMT

la rafael cusku di'e

>.i mu'a ko'o ji'idi'i pilno
>ge le fraso selbri bo valsi ginaiku'i lo terbri .i la'e di'u cu to'e
>fasybau drani

i pe'i do skudji lu to'e ba'e ke fasygau drani li'u i u'i mi
pu renvi le nu cfipu kei lo mentu be li so'o ze'a le nu mi
troci le nu jimpe le du'u makau ka'e drani be le ka to'e fraso

>.ibabo ca le pu'u menli cusku lu cirko li'u ku mi di'a sipna

i ma pu cirko i xu do skudji zo toljinga

>(independently from the interest one may find in melanie's story, it makes 
>me
>wonder whether or not it is important to specify bridi arguments in order 
>to
>improve the language level in a context where socially "good" lojban speech 
>is
>required.

I don't think so, at least not to the extent that it is required
in English or in French. But in this particular example, {dunda}
by itself cannot be understood as a command or a request. Melanie
was saying something like "Look! There's giving!", and not
"Be a giver!". (In Loglan it would have been different.) {pe'u}
alone wouldn't do it either, she has to say {ko dunda} or at
least {e'o dunda}, it is more than a matter of politeness.

>In other words, while a simple "broda" is a correct lojban bridi,
>would/should a VeryImportantPerson use this kind of sentences in very 
>"serious"
>discussions ? -- this is not a grammar point, just wanting to clarify some
>stylistic issues)

Well, there hasn't been much serious discussion in Lojban
done by VIPs yet, so we can only speculate. I'm inclined to
say that yes, they would/could/should use them when context
allows.

>.i ma djica le zu'o pinka

i li'a mi go'i

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com